@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 415px) {
	
	

/* ---------------  top  ----------------- */

.main_v{
	width:826px;
	height:765px;
	text-align:center
}

/*.main_v{
	width:100%!important;
	height:47.8rem!important;
	text-align:center
}*/

.main_v img{
	position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.caption_top{
	font-size:16px;
	line-height:220%;
	padding-bottom:80px;
}

iframe{
	padding-bottom:83px;
}

.combi_cover{
	padding-bottom:52px;
}

.m_combi {
    padding-bottom: 38px;
    padding-top: 58px;
}
.mh3_top {
    font-size: 24px;
    padding-bottom: 20px;
    padding-top: 33px;
    letter-spacing: 1px;
    font-weight: inherit;
    line-height: 150%;
}

.cap_mh3_top {
    font-size: 16px;
    margin-bottom: 52px;
}

.top_thumb {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 683px;
    padding-bottom: 40px;
}

.ex{
	font-size:18px;
	line-height:160%;
	padding-top:30px;
	padding-bottom:30px;
}


.contents_nav_top {
    text-align: center;
}

.mh4p_top {
	font-size: 18px;
	margin: 10px 0;
	padding-bottom: 100px;

}

.mh4p_top3 {
	font-size: 18px;
	margin: 10px 0;
    padding-bottom: 30px;
}



hr{
    border:none;
    border-top:dashed 1px #CCC;
    height:1px;
    color:#FFFFFF;
    margin: 0;
}

.mh3_img img {
    padding-bottom: 45px;
}

.m_bt{
	font-family: 'Fjalla One', sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
    color:#231815;
    text-decoration:none;
	font-size:24px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mh4p_top2 {
    font-size: 20px;
    padding-bottom: 22px;
}

.m_p{
	font-size:13px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}


.btbox a {
    text-decoration: none;
    color: #333;
}


.btbox a:hover {
	text-decoration:none;
}

/*

.btbox {
    padding-bottom: 52px;
    width: 269px;
}

.twobox {
    width: 547px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
	flex-wrap: wrap;
}

.threebox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
	flex-wrap: wrap;
}

*/

.twobox {
    width: 66.3%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
	flex-wrap: wrap;
}

.twobox .btbox {
    padding-bottom: 52px;
    width: 49.1%;
}

.threebox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
	flex-wrap: wrap;
}

.threebox .btbox {
    padding-bottom: 52px;
    width: 32.6%;
}

hr{
	width:250px;
}

.bb_cover{
	padding-bottom:50px;
}


.cate_cover{
	padding-bottom:50px;
}

.bt_parts_top {
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 50%;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    border: solid 1px #666;
    border-radius: 0.3rem;
    margin-bottom: 150px;
    margin-top: 40px;
    color: #666;
    background-image: url(http://receno.com/drawaline/img/sp_arrow_img.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-position: 380px;
}

a:hover {
    text-decoration: none;
}


.top_thumb_img{
	width:100%; 
	height:auto;
}

.bt_more{
	width:80%;
	height:auto;
}

.top_thumb_cover {
    display: flex;
    flex-wrap: wrap;
    width: 48.8%;
    justify-content: space-between;
}
.m_top_thumb {
    width: 100%;
    padding-bottom: 13px;
}


.top_thumb_box {
    width: 32.5%;
}
.top_thumb_box img {
    width: 100%;
    padding-bottom: 7px;
}
.top_thumb_box p {
   font-size: 13px;
letter-spacing: -1px;
line-height: 120%;


}



}


/*--------------------------------------- 一部タブレット用に ---------------------------------------
@media screen and (max-device-width: 1024px){
.main_v{
	width:100%!important;
	height:47.8rem!important;
	text-align:center
}
}*/


/*--------------------------------------- 以下スマホ対応のため統合 ---------------------------------------*/

@media only screen and (max-width: 414px) {

	@charset "utf-8";
	/* CSS Document */

	/* ▼基本デザイン */
	/* ----------------------------------------------------- */	


	/* ---------------  top  ----------------- */
	h1 + div {
		background-size: cover !important;
		height: 110vw !important;
	}
	.main_v{
		width: 23.45rem;
		height: 110vw;
		text-align: center;
	}

	.main_v img{
		position: relative;
	  top: 50%;
	  transform: translateY(-50%);
	  width: 7.8rem;
	}

	.caption_top{
		font-size: 0.8125rem;
	line-height: 190%;
	padding-bottom: 3rem;
	text-align: justify;
	width: 93%;
	margin: 0 auto;

	}

	iframe{
		padding-bottom:83px;
	}

	.movie {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin-bottom: 10px;
	}

	.marg{
		padding-bottom:3rem;
	}


	.movie iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.combi_cover{
		padding-bottom:0;
	}

	.m_combi {
		padding-bottom: 0rem;
	padding-top: 3rem;
	width: 48.5%;
	margin: 0 auto;



	}


	.mh3_top {
		font-size: 1.15625rem;
	padding-bottom: 2rem;
	padding-top: 2rem;
	letter-spacing: 0;
	font-weight: inherit;
	line-height: 150%;

	}


	.cap_mh3_top {
		font-size: 16px;
		margin-bottom: 52px;
	}

	.top_thumb {
		display: block;
    justify-content: space-between;
    margin: 0 auto;
    width: 93%;
    padding-bottom: 0;
	}

	.top_thumb img {
		padding-bottom:1.5rem;
	}


	.ex{
		font-size: 0.84rem;
	line-height: 160%;
	padding-top: 2rem;
	padding-bottom: 1rem;

	}


	.contents_nav_top {
		text-align: center;
	}

	.mh4p_top {
		font-size: 0.8125rem;
	padding-bottom: 1.5rem;

	}

	.mh4p_top3 {
		font-size: 0.8125rem;
	padding-bottom: 1.5rem;
	}



	hr{
		border:none;
		border-top:dashed 1px #CCC;
		height:1px;
		color:#FFFFFF;
		margin: 0;
	}

	.mh3_img img {
	   padding-bottom: 0.7rem;
	}

	.m_bt {
		font-family: 'Fjalla One', sans-serif !important;
		font-weight: 400 !important;
		font-style: normal !important;
		color: #231815;
		text-decoration: none;
		font-size: 1.25rem;
		padding-top: 0.5rem;
		padding-bottom: 0rem;
	}

	.mh4p_top2 {
		font-size: 0.8125rem;
		padding-bottom: 1rem;
	}


	.m_p {
		font-size: 0.6525rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	line-height: 1.2;

	}

	.btbox {
		padding-bottom: 2rem;
		width: 48.5%;
		height: auto;
	}


	.btbox a {
		text-decoration: none;
		color: #333;
	}


	.btbox a:hover {
		text-decoration:none;
	}



	.twobox {
		width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	flex-wrap: wrap;

	}

	.threebox {
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		flex-wrap: wrap;
	}

	hr {
		width: 100%;
	}


	.bb_cover {
		padding-bottom: 2.5rem;
		width: 100%;
		margin: 0 auto;
	}



	.cate_cover{
		padding-bottom: 2rem;
	width: 93%;
	margin: 0 auto;

	}

	.bt_parts_top {
		padding-top: 1rem;
    padding-bottom: 1rem;
    width: 50%;
    margin: 0 auto;
    border: solid 1px #666;
    border-radius: 0.3rem;
    margin-bottom: 3rem;
    margin-top: 2rem;
    color: #666;
    background-image: url(http://receno.com/drawaline/img/sp_arrow_img.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-position: 10.5rem;
	}
	
		.bt_parts_top p {
			text-decoration:none;
			font-size:0.78rem;
	}


	.top_thumb_img {
		width: 100%;
		height: auto;
	}
	
	img.bt_more {
    width: 77%;
}


.top_thumb_cover {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    padding-bottom: 2.5rem;
}
.m_top_thumb {
    width: 100%;
    padding-bottom: 0px;
}


.top_thumb_box {
    width: 32.5%;
}
.top_thumb_box img {
    width: 100%;
    padding-bottom: 7px;
}
.top_thumb_box p {
   font-size: 0.8rem;
    letter-spacing: -1px;
    line-height: 120%;
}

.m_top_thumb img {
    height: 2.72rem;
}


	article#container{
	transform: none!important;
	}


}

/* media */

@charset "utf-8";

@media only screen
 and (min-device-width: 320px)
 and (max-device-width: 359px)
 {
	html{ font-size : 85%;} 
}

@media only screen
 and (min-device-width: 360px)
 and (max-device-width: 374px)
 {
	html{ font-size : 97.05%;} 
}

@media only screen
 and (min-device-width: 375px)
 and (max-device-width: 410px)
 {
	 html{ font-size : 100%;} 
}

@media only screen
 and (min-device-width: 411px)
 and (max-device-width: 431px)
 {
	 html{ font-size : 110%;} 
}

@media only screen
 and (min-device-width: 768px)
 and (max-device-width: 1023px)
 {
	 html{ font-size : 86%;} 
}

@media only screen
 and (min-device-width: 1023px)
 and (max-device-width: 1024px)
 {
	 html{ font-size : 90%;} 
}




/* CSS Document */
